## webtexter 0.4

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/webtexter
pkglibdir = $(libdir)/webtexter
pkgincludedir = $(includedir)/webtexter
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/matrim/workspace/webtexter/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/matrim/workspace/webtexter/missing --run tar
AUTOCONF = ${SHELL} /home/matrim/workspace/webtexter/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matrim/workspace/webtexter/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matrim/workspace/webtexter/missing --run automake-1.8
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -g -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CURL_CFLAGS =  
CURL_LIBS = -lcurl  
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DEPS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = webtexter
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/matrim/workspace/webtexter/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/libmodest-dbus-client-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
OSSO_ABOOK_LIBS = -pthread -losso-abook-1.0 -lhildon-1 -lhildonfm -lhildonmime -lebook-1.2 -lmcclient -lmodest-dbus-client-1.0 -lnavigation -losso -lrtcom-accounts-ui-client -lgnomevfs-2 -lgthread-2.0 -lrt -ledataserver-1.2 -lxml2 -lgconf-2 -ltelepathy-glib -lcityinfo0 -ldbus-glib-1 -ldbus-1 -lpthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = webtexter
PACKAGE_BUGREPORT = 
PACKAGE_NAME = webtexter
PACKAGE_STRING = webtexter 0.4
PACKAGE_TARNAME = webtexter
PACKAGE_VERSION = 0.4
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RTCOM_EVENTLOGGER_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
RTCOM_EVENTLOGGER_LIBS = -Wl,--export-dynamic -lrtcom-eventlogger -lgobject-2.0 -lgmodule-2.0 -lsqlite3 -lglib-2.0  
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.4
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel
hildondesktopentrydir = /usr/share/dbus-1/services
hildoniconthemedir = /home/matrim/.icons/hicolor
hildonstatusbarplugindir = 
host_alias = 
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_48x48dir = ${datarootdir}/icons/hicolor/48x48/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/matrim/workspace/webtexter/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}

=== debian/changelog ===
webtexter (0.4) unstable; urgency=low

  * Updated debian control file to include all build-depends libraries
  * Updated debian control to include XBSC-Bugtracker

 -- Thom Troy <ttroy50@gmail.com>  Sun, 06 Dec 2009 15:06:00 -0600
 

webtexter (0.3) unstable; urgency=low

  * Changed service to org.maemo.webtexter
  * Added support for VoIP providers blueface, voipcheap, smsdiscount, lowratevoip
  * Added orientation support. This is turned off by default
  * Added number swithces to turn on \ off features
  * Added support for changing web proxy address

 -- Thom Troy <ttroy50@gmail.com>  Sat, 05 Dec 2009 18:46:00 -0600

webtexter (0.2) unstable; urgency=low

  * Updated to include new icon and take away some debugging features

 -- Thom Troy <ttroy50@gmail.com>  Thu, 15 Nov 2009 17:22:00 -0600

webtexter (0.1) unstable; urgency=low

  * Initial version. Allows sending directly through operator and through cabbage web scripts

 -- Thom Troy <ttroy50@gmail.com>  Thu, 24 Oct 2009 17:22:00 -0600

=== debian/control ===
Source: webtexter
Section: user/network
Priority: optional
Maintainer: Thom Troy <ttroy50@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libcurl3-dev, librtcom-eventlogger-dev,
               libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libhildonfm2-dev, libgconf2-dev,
               libconic0-dev, libosso-abook-dev, libhildon1-dev, mce-dev, osso-af-settings
Standards-Version: 3.7.2

Package: webtexter
Architecture: any
#Depends: maemo
Description: An application to send web texts to Irish Mobile Operators, as well as selected VoIP Operators, including Blueface and Voipcheap
XSBC-Bugtracker: https://garage.maemo.org/projects/webtexter
XB-Maemo-Display-Name: WebTexter
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLDxQcA7IHwUsAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAACIUlEQVRIx+XWTYiOURQH8N/wymd4GFczCSsyCxZWpHzFaiZW
 Sr4WwsZOIbJQiCmxGItZToqVFSsLvbOTmrKbLBQlw40e8jlM2Nyp29szb6+Z
 KDmb95xzzz3/55x73v+9/CVpgzKEY7iC6fiKh7haxFifTNIyhC04lMyBIsZ6
 rQxhN65jVlqYh+70W58EwEWsx8zk3o7lbWUID7C1Yt9zbChiHGkBoAO92Ju6
 kstPbKthbub8gtlJX5E2H2iS/AT2YA4WNzmezTVcxml8wk1cw4IU1NOQfB7W
 4gI2YUaTQp9iDG8x2FbxpfexI5nDRYxd2Vp3qnJNw7bPqWXj5/K+iHFhHjCt
 4kvuZ3pjO1Zjeeo7fMc9HEzTOi6vG5PWKoBeNFmv4xY68BK3ixjrZQg7s3Z/
 w5lWgCaUIsYhHK1YWpTpH4sY7zQGTPtbzPCfApUhdJQh9JchvCtDeJ648Y9U
 dDwNwYI03n2J16YE1FXhO1IxrYemCrQrH9XUpiUVcRsT3/0+UNq4NJljuJF4
 TfZnHE36KuybbEX9GdArPEZ7sn/gHN5k8edaPatGoJythxNTj8ubIsZeDGS+
 +emiW5b5xloB+tRA82cbbOjD+8y/Evsz+20rQKOZfhg51T9JfDeCUynhB3Ri
 XRbX2QpQXnZ+qX3MW1bE2F/E2I6hipx3WwF6VBHzCj0TvIjOYzC7gy7h5ITP
 rYpXTHu6b56NP5f8K/IL8UCTS1pIE5oAAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g
PACKAGENAME = webtexter

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	test -e ./configure || ./autogen.sh 
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" ./configure --prefix=/usr
	touch configure-stamp

build: build-stamp

build-stamp:  configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	mv debian/rules debian/rules.save
	-$(MAKE) distclean
	mv debian/rules.save debian/rules

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

    # Add here commands to install the package into debian/$(PACKAGENAME)
	$(MAKE) DESTDIR=$(CURDIR)/debian/$(PACKAGENAME) install
    

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## webtexter 0.5

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = webtexter
PACKAGE = webtexter
VERSION = 0.5

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/matrim/workspace/webtexter/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../src/main.c

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
webtexter (0.5) unstable; urgency=low

  * 4875 optify package
  * 4878 To input should default to numeric input
  * 4879 Remove gconf settings on uninstall
  * 4880 If the settings wizard is exited prematurely it can cause a crash or instable behaviour in some instances 
  * Updated description in control file and about box

 -- Thom Troy <ttroy50@gmail.com>  Sun, 06 Dec 2009 15:06:00 -0600

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Thom Troy <ttroy50@gmail.com>
 Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libcurl3-dev, librtcom-eventlogger-dev,
                libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libhildonfm2-dev, libgconf2-dev,
-               libconic0-dev, libosso-abook-dev, libhildon1-dev, mce-dev, osso-af-settings
+               libconic0-dev, libosso-abook-dev, libhildon1-dev, mce-dev, osso-af-settings, maemo-optify
 Standards-Version: 3.7.2
 
 Package: webtexter
 Architecture: any
 #Depends: maemo
-Description: An application to send web texts to Irish Mobile Operators, as well as selected VoIP Operators, including Blueface and Voipcheap
+Description: An application to send web texts to Irish Mobile Operators, as well as selected VoIP Operators. 
+ VoIP operators currently supported are Blueface, Voipcheap, SMSdiscount and lowratevoip.
+ It is possible to send directly to the operator or through web scripts compatible with cabbage (http://cabbagetexter.com)
 XSBC-Bugtracker: https://garage.maemo.org/projects/webtexter
 XB-Maemo-Display-Name: WebTexter
 XB-Maemo-Icon-26:

=== debian/rules ===
--- 
+++ 
@@ -79,6 +79,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb

## webtexter 0.6

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.5
+VERSION = 0.6
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.6) unstable; urgency=low

  * 4890 Add a way to send to unknown betamax style sites
  * 4891 Sending directly to betamax sites shows not sent even though the message is sent correctly	
  * 4903 Crash when sending
  * Updated description
  * Added help information to settings wizard to explain some settings

 -- Thom Troy <ttroy50@gmail.com>  Wed, 16 Dec 2009 23:09:00 -0600
 

=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
 
 Package: webtexter
 Architecture: any
-#Depends: maemo
-Description: An application to send web texts to Irish Mobile Operators, as well as selected VoIP Operators. 
- VoIP operators currently supported are Blueface, Voipcheap, SMSdiscount and lowratevoip.
- It is possible to send directly to the operator or through web scripts compatible with cabbage (http://cabbagetexter.com)
-XSBC-Bugtracker: https://garage.maemo.org/projects/webtexter
+Depends: ${shlibs:Depends}
+Description: Send web texts to Irish Mobile Operators, as well as selected VoIP Operators. 
+ Irish Operators supported are O2 Ireland, Vodafone Ireland, Meteor and Three Ireland.
+ VoIP operators directly supported are Blueface, Voipcheap, SMSdiscount and lowratevoip.
+ It is also possible to send to other Betamax style providers.
+ You can send directly to the operator or through web scripts compatible with cabbage (http://cabbagetexter.com)
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1147
 XB-Maemo-Display-Name: WebTexter
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c

## webtexter 0.7

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.6
+VERSION = 0.7
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.7) unstable; urgency=low

  * Can save sent messages to standard messages store to show in conversations app
  * Increased some default logging, like curl verbose mode.
  * Added switch to turn on extra logging
  * 4898 Added support for websms.ru
  * Fixed issue where cookie folder was given wrong permission on install

 -- Thom Troy <ttroy50@gmail.com>  Sat, 26 Dec 2009 16:02:00 -0600
 

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Thom Troy <ttroy50@gmail.com>
 Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libcurl3-dev, librtcom-eventlogger-dev,
                libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libhildonfm2-dev, libgconf2-dev,
-               libconic0-dev, libosso-abook-dev, libhildon1-dev, mce-dev, osso-af-settings, maemo-optify
+               libconic0-dev, libosso-abook-dev, libhildon1-dev, mce-dev, osso-af-settings, maemo-optify, uuid-dev
 Standards-Version: 3.7.2
 
 Package: webtexter

## webtexter 0.7.2

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7
+VERSION = 0.7.2
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.7.2) unstable; urgency=low

  * Added support for exetel

 -- Thom Troy <ttroy50@gmail.com>  Tue, 5 Jan 2010 19:57:00 -0600
 

webtexter (0.7.1) unstable; urgency=low

  * Make curl timeout configurable
  * Increase default curl timeout from 15s to 30s
  * Make improvements to settings

 -- Thom Troy <ttroy50@gmail.com>  Sat, 31 Dec 2009 13:01:00 -0600
 

## webtexter 0.7.3

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.2
+VERSION = 0.7.3
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.7.3) unstable; urgency=low

  * Fixed issue where exetel was reporting sending incorrectly
  * don't remove gconf settings on upgrade

 -- Thom Troy <ttroy50@gmail.com>  Wed, 6 Jan 2010 22:17:00 -0600

## webtexter 0.7.4

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.3
+VERSION = 0.7.4
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.7.4) unstable; urgency=low

  * Fixed issue where exetel was reporting sending incorrectly

 -- Thom Troy <ttroy50@gmail.com>  Sat, 16 Jan 2010 11:14:00 -0600
 

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}
 Description: Send web texts to Irish Mobile Operators, as well as selected VoIP Operators. 
  Irish Operators supported are O2 Ireland, Vodafone Ireland, Meteor and Three Ireland.
- VoIP operators directly supported are Blueface, Voipcheap, SMSdiscount and lowratevoip.
+ VoIP operators directly supported are Blueface, Voipcheap, SMSdiscount, lowratevoip and websms.ru.
  It is also possible to send to other Betamax style providers.
  You can send directly to the operator or through web scripts compatible with cabbage (http://cabbagetexter.com)
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1147

## webtexter 0.7.5

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.4
+VERSION = 0.7.5
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.7.5) unstable; urgency=low

  * Updated bug tracker to bugs.maemo.org

 -- Thom Troy <ttroy50@gmail.com>  Sat, 26 Jan 2010 19:04:00 -0600
 

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  VoIP operators directly supported are Blueface, Voipcheap, SMSdiscount, lowratevoip and websms.ru.
  It is also possible to send to other Betamax style providers.
  You can send directly to the operator or through web scripts compatible with cabbage (http://cabbagetexter.com)
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1147
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Webtexter
 XB-Maemo-Display-Name: WebTexter
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c

## webtexter 0.7.6

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.5
+VERSION = 0.7.6
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.7.6) unstable; urgency=low

  * Fixed bug 8677
  * Added TO filter to filter out non numberical chars except + and ,
  * Added correct number of characters for exetel

 -- Thom Troy <ttroy50@gmail.com>  Sat, 01 Feb 2010 15:04:00 -0600
 

## webtexter 0.7.7

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.6
+VERSION = 0.7.7
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.7.7) unstable; urgency=low

  * Fixed problem creating save group if non numerical numbers in To 

 -- Thom Troy <ttroy50@gmail.com>  Sat, 12 Feb 2010 21:27:00 -0600
 

## webtexter 0.7.8

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.7
+VERSION = 0.7.8
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.7.8) unstable; urgency=low

  * Fixed potential crash with the To filter

 -- Thom Troy <ttroy50@gmail.com>  Mon, 15 Mar 2010 20:04:00 -0600

## webtexter 0.7.9

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.8
+VERSION = 0.7.9
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.7.9) unstable; urgency=low

  * fixed wrong return code when sending directly through o2
  * fixed wrong return code when sending through websms.ru

 -- Thom Troy <ttroy50@gmail.com>  Mon, 31 May 2010 21:14:00 -0600
 

## webtexter 0.8

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.9
+VERSION = 0.8
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.8) unstable; urgency=low

  * Added provider pennytel provided by Jonathan Schultz
  * Changed about box to he-about
  * Updated message size for O2 and Meteor

 -- Thom Troy <ttroy50@gmail.com>  Mon, 21 Feb 2011 21:50:00 -0600
 

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}
 Description: Send web texts to Irish Mobile Operators, as well as selected VoIP Operators. 
  Irish Operators supported are O2 Ireland, Vodafone Ireland, Meteor and Three Ireland.
- VoIP operators directly supported are Blueface, Voipcheap, SMSdiscount, lowratevoip and websms.ru.
+ VoIP operators directly supported are Blueface, Voipcheap, SMSdiscount, lowratevoip, websms.ru, Exetel and Pennytel
  It is also possible to send to other Betamax style providers.
  You can send directly to the operator or through web scripts compatible with cabbage (http://cabbagetexter.com)
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Webtexter

## webtexter 0.8.1

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.8
+VERSION = 0.8.1
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.8.1) unstable; urgency=low

  * fix issue with encoding on pennytel

 -- Thom Troy <ttroy50@gmail.com>  Mon, 23 Feb 2011 21:13:00 -0600
 

## webtexter 0.9

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.8.1
+VERSION = 0.9
 
 SHELL = /bin/sh

=== debian/changelog ===
webtexter (0.9) unstable; urgency=low

  * Added support for multiple providers - Jonathan Schultz <jonathan@imatix.com>

 -- Thom Troy <ttroy50@gmail.com>  Wed, 26 May 2011 15:12:55 +1000
 

## webtexter 0.9.1

=== debian/changelog ===
webtexter (0.9.1) unstable; urgency=low

  * Changed Betamax method to GET; updated for new Pennytel method - Jonathan Schultz <jonathan@imatix.com>

 -- Jonathan Schultz <jonathan@imatix.com>  Thu, 9 May 2013 11:39:00 +1100
